div.div_940 {
	width: 940px;
	margin: 20px auto 0px auto;
	padding: 0px;
}

/*===========================================
	pregArea_01
=============================================*/
div.pregArea_01 {
	width: 900px;
	margin: 0px auto;
	padding: 0px;
}
div.pregArea_01 div.pregBox {
	width: 900px;
	margin: 15px auto 0px auto;
	padding: 0px;
	clear:both;
}
div.pregArea_01 div.pregBox div.leftArea {
	background:url(../images/softwere_pmb_bg.gif) repeat-y;
	width: 435px;
	margin: 0px;
	padding: 0px;
	float:left;
}
div.pregArea_01 div.pregBox div.rightArea {
	background:url(../images/softwere_pmh_bg.gif) repeat-y;
	width: 435px;
	margin: 0px;
	padding: 0px;
	float:right;
}
div.pregArea_01 div.pregBox div.miniBox {
	width: 395px;
	height:240px;
	margin: 15px auto 5px auto;
	padding: 0px;
}



/*===========================================
	pregArea_02
=============================================*/
div.pregArea_02 {
	width: 940px;
	margin: 30px auto 0px auto;
	padding: 0px;
	clear:both;
}
div.pregArea_02 div.pregBox {
	width: 900px;
	margin: 15px auto 0px auto;
	padding: 0px;
	clear:both;
}
div.pregArea_02 div.pregBox div.leftArea {
	width: 435px;
	margin: 0px;
	padding: 0px;
	float:left;
}
div.pregArea_02 div.pregBox div.rightArea {
	width: 435px;
	margin: 0px;
	padding: 0px;
	float:right;
}
.center {
	text-align:center;
}


/*===========================================
	textLine
=============================================*/
.textLine {
	margin-left:3px;
	margin-right:3px;
	padding-bottom:3px;
	vertical-align: middle;
}


.txtlink_space {
	margin-top:3px;
	padding: 0 0 0 13px;
}




